Skip to main content
GET
/
api
/
v1
/
auth
/
recovery
/
status
Recovery Status
curl --request GET \
  --url https://api.example.com/api/v1/auth/recovery/status
const options = {method: 'GET'};

fetch('https://api.example.com/api/v1/auth/recovery/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.example.com/api/v1/auth/recovery/status"

response = requests.get(url)

print(response.text)
{
  "status": "<string>",
  "email": "<string>",
  "requested_at": "<string>",
  "available_at": "<string>",
  "expires_at": "<string>",
  "is_ready": false
}

Query Parameters

token
string
required

Response

200 - application/json

OK

status
string
required
email
string | null
requested_at
string | null
available_at
string | null
expires_at
string | null
is_ready
boolean
default:false